<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a18f9ee08732fe380c041ec09a784651">
  <dict>
    <!--2024-05-31 15:04:01.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 15:04:01.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 15:04:01.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 15:04:01.000-->
    <string key="voicemail_carrier">Yettel HU</string>
    <!--2024-05-31 15:04:01.000-->
    <string key="voicemail_number">170</string>
    <!--2024-05-31 15:04:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
